is win32all v134 only for NT?

Robin Becker robin at
Tue Sep 12 16:14:12 CEST 2000

In article <newscache$e51s0g$ke3$1 at>, Marcos Sánchez
Provencio <rapto at> writes
>Thanks for your time, I only want a short answer:
>win32ui.pyd imports ToUnicodeEx
>MS say :
>  Windows NT/2000: Requires Windows NT 4.0 or later.
>  Windows 95/98: Unsupported.
>  Header: Declared in Winuser.h; include Windows.h.
>  Library: Use User32.lib.
>So, can I use pythonwin (v134) on win95?
check out
there are some notes related to problems with win32ui.pyd and
Robin Becker

More information about the Python-list mailing list